My Project

Loading...
Searching...
No Matches
Classes
Application.java File Reference

Main entry point for the Banking API Service. More...

`import org.apache.kafka.clients.producer;`
Include dependency graph for Application.java:

## Classes
class | Application
| Consumer service that manages and authorizes valid financial transactions. More...

## Detailed Description

Main entry point for the Banking API Service.